---
group:
  name: 'moonlight-stream'
  description: ''
  projects:
  - name: 'moonlight-qt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Internet-Hosting-Tool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Internet-Hosting-Tool'
    description: ''
    mirrorRelease: false
    topic: ''
  